## libdigest-ssdeep-perl 0.9.3

=== debian/changelog ===
libdigest-ssdeep-perl (0.9.3-2) unstable; urgency=medium

  * Packaging cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Jan 2021 11:44:59 +0100

libdigest-ssdeep-perl (0.9.3-1) unstable; urgency=medium

  * Initial release. Closes: #894185

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 27 Aug 2018 19:11:45 +0200
