=== debian/control ===
Source: libdigest-ssdeep-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://metacpan.org/release/Digest-ssdeep
Standards-Version: 4.5.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/libdigest-ssdeep-perl
Vcs-Git: https://git.in-ulm.de/cbiedl/libdigest-ssdeep-perl.git
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep:
    libtext-wagnerfischer-perl,
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libdigest-ssdeep-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libtext-wagnerfischer-perl,
Description: Pure Perl ssdeep (CTPH) fuzzy hashing
 Digest::ssdeep provides simple implementation of ssdeep fuzzy hashing
 also known as Context Triggered Piecewise Hashing (CTPH).
