=== debian/watch ===
version=4
https://metacpan.org/release/Digest-ssdeep \
    .*/Digest-ssdeep-v?(\d[\d.-]*)@ARCHIVE_EXT@
